
<mat-card class="my-todo-list mat-elevation-z3">
  <mat-card-header>
    <mat-card-title>My ToDoList</mat-card-title>
  </mat-card-header>

  <mat-card-content>
    <app-add-item></app-add-item>

    <app-list-item *ngFor="let item of myList;" [item]="item"></app-list-item>
    <i *ngIf="!myList || !myList.length "> You have no  ToDO </i>

  </mat-card-content>




</mat-card>

